<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:vr="http://www.istandaarden.nl/validatie/1_1/rapport/schema">
	<!-- iJw 3.0 (2020-05-14) -->

	<xsl:import href="common/basis.xsl" />
	<xsl:include href="condities/CD005.xsl" />
	<xsl:include href="condities/CD007.xsl" />
	<xsl:include href="condities/CD009.xsl" />
	<xsl:include href="condities/CD025.xsl" />
	<xsl:include href="condities/CD034.xsl" />
	<xsl:include href="condities/CD041.xsl" />
	<xsl:include href="condities/CD043.xsl" />
	<xsl:include href="condities/CD044.xsl" />
	<xsl:include href="condities/CD055.xsl" />
	<xsl:include href="condities/CD056.xsl" />
	<xsl:include href="condities/CD058.xsl" />
	<xsl:include href="condities/CD059.xsl" />
	<xsl:include href="condities/CD060.xsl" />
	<xsl:include href="condities/CD062.xsl" />
	<xsl:include href="condities/CD066.xsl" />
	<xsl:include href="condities/CD067.xsl" />
	<xsl:include href="condities/CD068.xsl" />
	<xsl:include href="condities/CD075.xsl" />
	<xsl:include href="condities/CD076.xsl" />
	<xsl:include href="condities/CD077.xsl" />
	<xsl:include href="condities/CD078.xsl" />
	<xsl:include href="condities/CD079.xsl" />
	<xsl:include href="condities/CD080.xsl" />
	<xsl:include href="condities/CD081.xsl" />
	<xsl:include href="condities/CD085.xsl" />
	<xsl:include href="condities/CD086.xsl" />
	<xsl:include href="condities/CD087.xsl" />
	<xsl:include href="condities/CD088.xsl" />
	<xsl:include href="constraints/CS002.xsl" />
	<xsl:include href="constraints/CS003.xsl" />
	<xsl:include href="constraints/CS023.xsl" />
	<xsl:include href="constraints/CS050.xsl" />
	<xsl:include href="constraints/CS058.xsl" />
	<xsl:include href="constraints/CS089.xsl" />
	<xsl:include href="constraints/CS100.xsl" />
	<xsl:include href="constraints/CS102.xsl" />
	<xsl:include href="constraints/CS103.xsl" />
	<xsl:include href="constraints/CS104.xsl" />
	<xsl:include href="constraints/CS108.xsl" />
	<xsl:include href="constraints/CS300.xsl" />
	<xsl:include href="constraints/CS318.xsl" />
	<xsl:include href="constraints/CS323.xsl" />
	<xsl:include href="constraints/CS324.xsl" />
	<xsl:include href="constraints/CS325.xsl" />
	<xsl:include href="constraints/CS327.xsl" />
	<xsl:include href="constraints/CS328.xsl" />
	<xsl:include href="constraints/CS330.xsl" />
	<xsl:include href="constraints/CS331.xsl" />
	<xsl:include href="rules/TR002.xsl" />
	<xsl:include href="rules/TR006.xsl" />
	<xsl:include href="rules/TR018.xsl" />
	<xsl:include href="rules/TR052.xsl" />
	<xsl:include href="rules/TR061.xsl" />
	<xsl:include href="rules/TR097.xsl" />
	<xsl:include href="rules/TR101.xsl" />
	<xsl:include href="rules/TR302.xsl" />
	<xsl:include href="rules/TR312.xsl" />
	<xsl:include href="rules/TR313.xsl" />
	<xsl:include href="rules/TR314.xsl" />
	<xsl:include href="rules/TR315.xsl" />
	<xsl:include href="rules/TR316.xsl" />
	<xsl:include href="rules/TR317.xsl" />
	<xsl:include href="rules/TR319.xsl" />
	<xsl:include href="rules/TR320.xsl" />
	<xsl:include href="rules/TR335.xsl" />
	<xsl:include href="rules/TR342.xsl" />
	<xsl:include href="rules/TR345.xsl" />
	<xsl:include href="rules/TR352.xsl" />
	<xsl:include href="rules/TR353.xsl" />
	<xsl:include href="rules/TR358.xsl" />
	<xsl:include href="rules/TR368.xsl" />

	<xsl:template match="*" mode="check" priority="0">
		<xsl:apply-templates select="." mode="CD005"/>
		<xsl:apply-templates select="." mode="CD007"/>
		<xsl:apply-templates select="." mode="CD009"/>
		<xsl:apply-templates select="." mode="CD025"/>
		<xsl:apply-templates select="." mode="CD034"/>
		<xsl:apply-templates select="." mode="CD041"/>
		<xsl:apply-templates select="." mode="CD043"/>
		<xsl:apply-templates select="." mode="CD044"/>
		<xsl:apply-templates select="." mode="CD055"/>
		<xsl:apply-templates select="." mode="CD056"/>
		<xsl:apply-templates select="." mode="CD058"/>
		<xsl:apply-templates select="." mode="CD059"/>
		<xsl:apply-templates select="." mode="CD060"/>
		<xsl:apply-templates select="." mode="CD062"/>
		<xsl:apply-templates select="." mode="CD066"/>
		<xsl:apply-templates select="." mode="CD067"/>
		<xsl:apply-templates select="." mode="CD068"/>
		<xsl:apply-templates select="." mode="CD075"/>
		<xsl:apply-templates select="." mode="CD076"/>
		<xsl:apply-templates select="." mode="CD077"/>
		<xsl:apply-templates select="." mode="CD078"/>
		<xsl:apply-templates select="." mode="CD079"/>
		<xsl:apply-templates select="." mode="CD080"/>
		<xsl:apply-templates select="." mode="CD081"/>
		<xsl:apply-templates select="." mode="CD085"/>
		<xsl:apply-templates select="." mode="CD086"/>
		<xsl:apply-templates select="." mode="CD087"/>
		<xsl:apply-templates select="." mode="CD088"/>
		<xsl:apply-templates select="." mode="CS002"/>
		<xsl:apply-templates select="." mode="CS003"/>
		<xsl:apply-templates select="." mode="CS023"/>
		<xsl:apply-templates select="." mode="CS050"/>
		<xsl:apply-templates select="." mode="CS058"/>
		<xsl:apply-templates select="." mode="CS089"/>
		<xsl:apply-templates select="." mode="CS100"/>
		<xsl:apply-templates select="." mode="CS102"/>
		<xsl:apply-templates select="." mode="CS103"/>
		<xsl:apply-templates select="." mode="CS104"/>
		<xsl:apply-templates select="." mode="CS108"/>
		<xsl:apply-templates select="." mode="CS300"/>
		<xsl:apply-templates select="." mode="CS318"/>
		<xsl:apply-templates select="." mode="CS323"/>
		<xsl:apply-templates select="." mode="CS324"/>
		<xsl:apply-templates select="." mode="CS325"/>
		<xsl:apply-templates select="." mode="CS327"/>
		<xsl:apply-templates select="." mode="CS328"/>
		<xsl:apply-templates select="." mode="CS330"/>
		<xsl:apply-templates select="." mode="CS331"/>
		<xsl:apply-templates select="." mode="TR002"/>
		<xsl:apply-templates select="." mode="TR006"/>
		<xsl:apply-templates select="." mode="TR018"/>
		<xsl:apply-templates select="." mode="TR052"/>
		<xsl:apply-templates select="." mode="TR061"/>
		<xsl:apply-templates select="." mode="TR097"/>
		<xsl:apply-templates select="." mode="TR101"/>
		<xsl:apply-templates select="." mode="TR302"/>
		<xsl:apply-templates select="." mode="TR312"/>
		<xsl:apply-templates select="." mode="TR313"/>
		<xsl:apply-templates select="." mode="TR314"/>
		<xsl:apply-templates select="." mode="TR315"/>
		<xsl:apply-templates select="." mode="TR316"/>
		<xsl:apply-templates select="." mode="TR317"/>
		<xsl:apply-templates select="." mode="TR319"/>
		<xsl:apply-templates select="." mode="TR320"/>
		<xsl:apply-templates select="." mode="TR335"/>
		<xsl:apply-templates select="." mode="TR342"/>
		<xsl:apply-templates select="." mode="TR345"/>
		<xsl:apply-templates select="." mode="TR352"/>
		<xsl:apply-templates select="." mode="TR353"/>
		<xsl:apply-templates select="." mode="TR358"/>
		<xsl:apply-templates select="." mode="TR368"/>
	</xsl:template>

	<xsl:variable name="versionInfo">
		<vr:XSLTHeader>
			<vr:Standaard>ijw</vr:Standaard>
			<vr:StandaardRelease>3.0</vr:StandaardRelease>
			<vr:XSLTVersie>2.0.24</vr:XSLTVersie>
		</vr:XSLTHeader>
	</xsl:variable>
</xsl:stylesheet>
