<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:ijw="http://www.istandaarden.nl/ijw/3_0/basisschema/schema"
                xmlns:jw301="http://www.istandaarden.nl/ijw/3_0/jw301/schema"
>

    <!-- iJw 3.0 TR052 version 2.0.24 (2020-05-14) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="TR061"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="TR061"/>
    </xsl:template>

    <xsl:template match="jw301:Client/jw301:Contactgegevens" mode="TR061">
        <xsl:if test="not(./jw301:Contact/jw301:Soort[text() = '01' or text() = '02' or text() = '03'])">
            <xsl:call-template name="addError">
                <xsl:with-param name="pElements" select="jw301:Contact"/>
                <xsl:with-param name="pRule">
                    TR061
                </xsl:with-param>
            </xsl:call-template>
        </xsl:if>
    </xsl:template>

</xsl:stylesheet>
