<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:ijw="http://www.istandaarden.nl/ijw/3_0/basisschema/schema"
                xmlns:jw317="http://www.istandaarden.nl/ijw/3_0/jw317/schema"
>

    <!-- iJw 3.0 TR353 version 2.0.24 (2020-05-14) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="TR353"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="TR353"/>
    </xsl:template>

    <xsl:template match="jw317:Verzoek" mode="TR353">
        <xsl:call-template name="checkvalue">
            <xsl:with-param name="pThis" select="jw317:TeWijzigenProducten/jw317:TeWijzigenProduct | jw317:NieuweProducten/jw317:NieuwProduct" />
            <xsl:with-param name="pValues">#</xsl:with-param>
            <xsl:with-param name="pExtra" select="." />
            <xsl:with-param name="pRule">TR353</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
